<?php
 
include 'database.php';
	$id = mysqli_real_escape_string($koneksi, $_POST["id"]);
	$etgl_permohonan = mysqli_real_escape_string($koneksi, $_POST["etgl_permohonan"]); 
	$enama = mysqli_real_escape_string($koneksi, $_POST["enama"]);
    $peraturan = mysqli_real_escape_string($koneksi, $_POST["alasan"]);
	$ealamat = mysqli_real_escape_string($koneksi, $_POST["ealamat"]);  
	$etelp = mysqli_real_escape_string($koneksi, $_POST["etelp"]);
	$email = mysqli_real_escape_string($koneksi, $_POST["email"]);
	$erincian = mysqli_real_escape_string($koneksi, $_POST["erincian"]);
	$konsekuensi = mysqli_real_escape_string($koneksi, $_POST["konsekuensi"]);
	$ememperoleh = mysqli_real_escape_string($koneksi, $_POST["ememperoleh"]);
	$estatus = mysqli_real_escape_string($koneksi, $_POST["estatus"]);
	$ewaktu = mysqli_real_escape_string($koneksi, $_POST["ewaktu"]);
	$ealasan = mysqli_real_escape_string($koneksi, $_POST["ealasan"]);
	$ejenis = mysqli_real_escape_string($koneksi, $_POST["jenis"]);

   $query2 = "
   update tb_informasi set status_informasi = '$estatus', waktu_pelayanan = '$ewaktu', alasan = '$ealasan', peraturan = '$peraturan', 
   konsekuensi = '$konsekuensi', jenis_informasi = '$ejenis' where id = '$_POST[id]'";
   if (mysqli_query($koneksi, $query2))
   {
	   ?>
<script> alert ("Data Berhasil Disimpan")</script>
<?php 
   }
   ?>